.row.second-bar
  = render template: 'shared/breadcrumbs'

  - if current_user.present? || @meeting.registration_possible?
    = render 'shared/additional_menu' do
      - if current_user.present?
        = link_to committee_meeting_registrations_path(@committee,
        @meeting), class: 'btn btn-primary' do
          = t(:registrations)
      - if @meeting.registration_possible?
        = link_to new_committee_meeting_registration_path(@meeting.committee,
        @meeting), class: 'btn btn-success', title: t(:register),
        'data-toggle': 'tooltip', 'data-placement': 'bottom' do
          %i.fa.fa-plus-square-o
          %span.hidden-sm-up= t(:register)
      - if current_user.present?
        = link_to edit_committee_meeting_path(@meeting.committee, @meeting),
        class: 'btn btn-secondary', title: t(:edit_meeting),
        'data-toggle': 'tooltip', 'data-placement': 'bottom' do
          %i.fa.fa-edit
          %span.hidden-sm-up= t(:edit)
        = link_to [@meeting.committee, @meeting],
        method: :delete, data: { confirm: t(:confirm_delete) },
        class: 'btn btn-warning', title: t(:delete_meeting),
        'data-toggle': 'tooltip', 'data-placement': 'bottom',
        'data-offset': '0 20' do
          %i.fa.fa-trash-o
          %span.hidden-sm-up= t(:delete)

= render 'shared/alerts'

= render 'shared/meeting_bar', meeting: @meeting

- if current_user.present?
  .row
    .col-md-6.offset-md-3
      %h3= t(:agenda)
      - if @meeting.agenda.blank?
        %p= t(:no_agenda)
        .btn-group
          = link_to t(:generate),
          committee_meeting_generate_agenda_path(@committee,
          @meeting), class: 'btn btn-secondary'
          = link_to t(:edit), committee_meeting_edit_agenda_path(@committee,
          @meeting), class: 'btn btn-secondary'
      - else
        = link_to t(:edit),
        committee_meeting_edit_agenda_path(@committee,
        @meeting), class: 'btn btn-secondary'
        .ls20
        -# rubocop:disable Rails/OutputSafety
        = raw sanitize @meeting.agenda, attributes: %w(id class href),
        tags: %w(strong em a br ul ol li del h1 pre div)
        -# rubocop:enable Rails/OutputSafety
